import java.util.Arrays;
public class lottoArray{
  public static void main(String args[]){
    int lottozahlen[] = {17, 9, 39, 23, 41, 6};
    System.out.println("Anzahl Elemente im Array: " + lottozahlen.length);
    System.out.println("Komplettes Array: " + Arrays.toString(lottozahlen));
    Arrays.sort(lottozahlen);
    System.out.println("Komplettes Array: " + Arrays.toString(lottozahlen));
  }
}